Subject: bug#13649: boobytrapped dired-do-async-shell-command question

From: Juri Linkov <[email-masked]>
Date: Fri, 08 Feb 2013 10:25:01 +0200

> A command is running in the default buffer.  Use a new buffer? (yes or no)
>
> Which is a boobytrapped question, as picking "no" will always end up in failure...

Ah, to you "no" means "don't use a new buffer"?  Yes, this is too ambiguous.
A better question would be:

  A command is running in the default buffer.  Run in a new buffer? (yes or no)

77 characters long, but I have no idea how to make it shorter
without much loss of meaning.